﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31213.239
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Basic", "Basic", "{0A2F1CF3-1417-48B7-8FCC-DF66AC386B25}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helper", "Helper", "{76D34E9B-8CAF-47E2-B555-E1114B2EF34C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCBasic", "UCBasic", "{2F17731A-7FDC-41E2-97CD-7B27A5344BFC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Initdata", "Basic\Initdata\Initdata.csproj", "{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Programdata", "Basic\Programdata\Programdata.csproj", "{B8510D21-1897-4687-AEE8-4CE176C63F87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task", "Helper\Task\Task.csproj", "{4F2721D7-9490-4C24-A180-138943F215A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextFile", "Helper\TextFile\TextFile.csproj", "{ED877FF6-BED0-4D46-A533-A2CA747FB86C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCNotifier", "UCBasic\UCNotifier\UCNotifier.csproj", "{2C1BC3B8-2DBE-4957-9798-533CE49D4330}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSerialNumber", "UCBasic\UCSerialNumber\UCSerialNumber.csproj", "{4E5C356C-90B5-4336-A053-DF9BB8EF138C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCTextEditor", "UCBasic\UCTextEditor\UCTextEditor.csproj", "{5418741E-45FB-4C00-A692-25B5A2C35777}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Glamma", "Glamma\Glamma.csproj", "{8549C42E-EB35-4148-BE66-45DBAF46D2BC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCGlamma", "UCGlamma", "{9B37E543-E497-4074-AB1C-058C51B30C65}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCLowLevelMMA", "UCGlamma\UCLowLevelMMA\UCLowLevelMMA.csproj", "{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCHighLevelMMA", "UCGlamma\UCHighLevelMMA\UCHighLevelMMA.csproj", "{A7090202-9CCF-4824-B7A0-73B853E39ABC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCImageProcessing", "UCGlamma\UCImageProcessing\UCImageProcessing.csproj", "{F09291DF-50DA-4147-B642-316257D96E6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Image24b", "Helper\Image24b\Image24b.csproj", "{83F99835-57DB-4290-B529-4670E85D1E8A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XmlFile", "Helper\XmlFile\XmlFile.csproj", "{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCDevice", "UCDevice", "{5FD90CA8-21EF-4089-8DE8-33DF1B436475}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCUart", "UCUart", "{1362EAED-2E04-421E-8339-BAA02DD479C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCUartOpenClose", "UCUart\UCUartOpenClose\UCUartOpenClose.csproj", "{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCUartTerminal", "UCUart\UCUartTerminal\UCUartTerminal.csproj", "{E05D92A0-DA62-4A71-A5E1-9181B988623E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCLaserAreaScanner", "UCDevice\UCLaserAreaScanner\UCLaserAreaScanner.csproj", "{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Uart", "Uart", "{C05AEA6B-C96A-4615-AFDF-ACAB475A57FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Uart", "Uart\Uart\Uart.csproj", "{91357433-DDB9-4801-880D-6CBCCEA8A030}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CommandProtocol", "CommandProtocol", "{12722CA6-7A14-402F-90A5-D633F914DDD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommandProtocol", "CommandProtocol\CommandProtocol\CommandProtocol.csproj", "{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CPLaserAreaScanner", "CommandProtocol\CPLaserAreaScanner\CPLaserAreaScanner.csproj", "{D3D0017C-61F2-491A-B7BB-0239121222E2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Device", "Device", "{7130D603-8777-4FFF-AFE3-F0383413DBB5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LaserScanner", "Device\LaserScanner\LaserScanner.csproj", "{26075584-1F18-465E-9ED2-266481216846}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "BitmapImage", "BitmapImage", "{FE70606B-7588-42DC-B6AB-51D6993A2A7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BitmapImage", "BitmapImage\BitmapImage\BitmapImage.csproj", "{A0923FE1-B376-4873-A6D5-7FC78D0A4151}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCHelper", "UCHelper", "{A27F2A7D-0E41-452E-8F12-7CF7D381F07C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCMultiColorText", "UCHelper\UCMultiColorText\UCMultiColorText.csproj", "{09AB201A-520E-4A98-A5DC-FC7BED38B79B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|x86.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|x86.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|x86.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|x86.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|x86.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|x86.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|x86.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|x86.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|x86.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|x86.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|x86.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|x86.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|x86.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|x86.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|x86.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|x86.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|x86.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|x86.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|x86.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|x86.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|x86.Build.0 = Release|Any CPU
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|Any CPU.Build.0 = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|x86.ActiveCfg = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|x86.Build.0 = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|Any CPU.ActiveCfg = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|Any CPU.Build.0 = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|x86.ActiveCfg = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|x86.Build.0 = Release|x86
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}.Debug|x86.Build.0 = Debug|Any CPU
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}.Release|x86.ActiveCfg = Release|Any CPU
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2}.Release|x86.Build.0 = Release|Any CPU
		{A7090202-9CCF-4824-B7A0-73B853E39ABC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7090202-9CCF-4824-B7A0-73B853E39ABC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7090202-9CCF-4824-B7A0-73B853E39ABC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A7090202-9CCF-4824-B7A0-73B853E39ABC}.Debug|x86.Build.0 = Debug|Any CPU
		{A7090202-9CCF-4824-B7A0-73B853E39ABC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7090202-9CCF-4824-B7A0-73B853E39ABC}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7090202-9CCF-4824-B7A0-73B853E39ABC}.Release|x86.ActiveCfg = Release|Any CPU
		{A7090202-9CCF-4824-B7A0-73B853E39ABC}.Release|x86.Build.0 = Release|Any CPU
		{F09291DF-50DA-4147-B642-316257D96E6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F09291DF-50DA-4147-B642-316257D96E6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F09291DF-50DA-4147-B642-316257D96E6E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F09291DF-50DA-4147-B642-316257D96E6E}.Debug|x86.Build.0 = Debug|Any CPU
		{F09291DF-50DA-4147-B642-316257D96E6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F09291DF-50DA-4147-B642-316257D96E6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F09291DF-50DA-4147-B642-316257D96E6E}.Release|x86.ActiveCfg = Release|Any CPU
		{F09291DF-50DA-4147-B642-316257D96E6E}.Release|x86.Build.0 = Release|Any CPU
		{83F99835-57DB-4290-B529-4670E85D1E8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83F99835-57DB-4290-B529-4670E85D1E8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83F99835-57DB-4290-B529-4670E85D1E8A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{83F99835-57DB-4290-B529-4670E85D1E8A}.Debug|x86.Build.0 = Debug|Any CPU
		{83F99835-57DB-4290-B529-4670E85D1E8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83F99835-57DB-4290-B529-4670E85D1E8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{83F99835-57DB-4290-B529-4670E85D1E8A}.Release|x86.ActiveCfg = Release|Any CPU
		{83F99835-57DB-4290-B529-4670E85D1E8A}.Release|x86.Build.0 = Release|Any CPU
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}.Debug|x86.Build.0 = Debug|Any CPU
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}.Release|x86.ActiveCfg = Release|Any CPU
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5}.Release|x86.Build.0 = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|x86.Build.0 = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|x86.ActiveCfg = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|x86.Build.0 = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|x86.Build.0 = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|x86.ActiveCfg = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|x86.Build.0 = Release|Any CPU
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}.Debug|x86.Build.0 = Debug|Any CPU
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}.Release|x86.ActiveCfg = Release|Any CPU
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF}.Release|x86.Build.0 = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|x86.ActiveCfg = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|x86.Build.0 = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Any CPU.Build.0 = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|x86.ActiveCfg = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|x86.Build.0 = Release|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|x86.Build.0 = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|x86.ActiveCfg = Release|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|x86.Build.0 = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|x86.Build.0 = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|x86.ActiveCfg = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|x86.Build.0 = Release|Any CPU
		{26075584-1F18-465E-9ED2-266481216846}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26075584-1F18-465E-9ED2-266481216846}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26075584-1F18-465E-9ED2-266481216846}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26075584-1F18-465E-9ED2-266481216846}.Debug|x86.Build.0 = Debug|Any CPU
		{26075584-1F18-465E-9ED2-266481216846}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26075584-1F18-465E-9ED2-266481216846}.Release|Any CPU.Build.0 = Release|Any CPU
		{26075584-1F18-465E-9ED2-266481216846}.Release|x86.ActiveCfg = Release|Any CPU
		{26075584-1F18-465E-9ED2-266481216846}.Release|x86.Build.0 = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|x86.Build.0 = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|x86.ActiveCfg = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|x86.Build.0 = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|x86.Build.0 = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Any CPU.Build.0 = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|x86.ActiveCfg = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB} = {0A2F1CF3-1417-48B7-8FCC-DF66AC386B25}
		{B8510D21-1897-4687-AEE8-4CE176C63F87} = {0A2F1CF3-1417-48B7-8FCC-DF66AC386B25}
		{4F2721D7-9490-4C24-A180-138943F215A3} = {76D34E9B-8CAF-47E2-B555-E1114B2EF34C}
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C} = {76D34E9B-8CAF-47E2-B555-E1114B2EF34C}
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330} = {2F17731A-7FDC-41E2-97CD-7B27A5344BFC}
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C} = {2F17731A-7FDC-41E2-97CD-7B27A5344BFC}
		{5418741E-45FB-4C00-A692-25B5A2C35777} = {2F17731A-7FDC-41E2-97CD-7B27A5344BFC}
		{3E4294E4-4C72-48BA-AE8F-2E4206FBF7A2} = {9B37E543-E497-4074-AB1C-058C51B30C65}
		{A7090202-9CCF-4824-B7A0-73B853E39ABC} = {9B37E543-E497-4074-AB1C-058C51B30C65}
		{F09291DF-50DA-4147-B642-316257D96E6E} = {9B37E543-E497-4074-AB1C-058C51B30C65}
		{83F99835-57DB-4290-B529-4670E85D1E8A} = {76D34E9B-8CAF-47E2-B555-E1114B2EF34C}
		{FBBC1DDA-DC31-4698-89E4-3D5E466499D5} = {76D34E9B-8CAF-47E2-B555-E1114B2EF34C}
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91} = {1362EAED-2E04-421E-8339-BAA02DD479C3}
		{E05D92A0-DA62-4A71-A5E1-9181B988623E} = {1362EAED-2E04-421E-8339-BAA02DD479C3}
		{1DFF7E2F-54DF-444D-AAB8-4F69F57E10BF} = {5FD90CA8-21EF-4089-8DE8-33DF1B436475}
		{91357433-DDB9-4801-880D-6CBCCEA8A030} = {C05AEA6B-C96A-4615-AFDF-ACAB475A57FF}
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8} = {12722CA6-7A14-402F-90A5-D633F914DDD4}
		{D3D0017C-61F2-491A-B7BB-0239121222E2} = {12722CA6-7A14-402F-90A5-D633F914DDD4}
		{26075584-1F18-465E-9ED2-266481216846} = {7130D603-8777-4FFF-AFE3-F0383413DBB5}
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151} = {FE70606B-7588-42DC-B6AB-51D6993A2A7F}
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B} = {A27F2A7D-0E41-452E-8F12-7CF7D381F07C}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C492418A-CA52-40D4-8054-E612BC5BD79D}
	EndGlobalSection
EndGlobal
